{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "Cantabile/1.0.0": {
        "dependencies": {
          "Topten.GuiKit": "3.0.3239",
          "Topten.JsonKit": "1.1.141"
        },
        "runtime": {
          "Cantabile.dll": {}
        }
      },
      "HarfBuzzSharp/7.3.0.1": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.1"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.1"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.1": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp/2.88.7": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.7"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.7.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/2.88.7": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.1",
          "SkiaSharp": "2.88.7"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.7.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.7": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Topten.GuiKit/3.0.3239": {
        "dependencies": {
          "SkiaSharp": "2.88.7",
          "SkiaSharp.HarfBuzz": "2.88.7",
          "Topten.GuiKit.Primitives": "3.0.3239",
          "Topten.RichTextKit": "0.4.167"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/Topten.GuiKit.dll": {
            "assemblyVersion": "3.0.3239.0",
            "fileVersion": "3.0.3239.0"
          }
        }
      },
      "Topten.GuiKit.Primitives/3.0.3239": {
        "runtime": {
          "lib/net8.0/Topten.GuiKit.Primitives.dll": {
            "assemblyVersion": "3.0.3239.0",
            "fileVersion": "3.0.3239.0"
          }
        }
      },
      "Topten.JsonKit/1.1.141": {
        "runtime": {
          "lib/net5.0/Topten.JsonKit.dll": {
            "assemblyVersion": "1.1.141.0",
            "fileVersion": "1.1.141.0"
          }
        }
      },
      "Topten.RichTextKit/0.4.167": {
        "dependencies": {
          "SkiaSharp": "2.88.7",
          "SkiaSharp.HarfBuzz": "2.88.7"
        },
        "runtime": {
          "lib/net5.0/Topten.RichTextKit.dll": {
            "assemblyVersion": "0.4.167.0",
            "fileVersion": "0.4.167.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Cantabile/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HarfBuzzSharp/7.3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/6z6TQBqWWbVpLUw7E/82HZKLT3OAzg/w6z8I6JFNFcYa3nM9RnZ8XGos9nD4buAzThLHpqPw/rb8FdZXEORAQ==",
      "path": "harfbuzzsharp/7.3.0.1",
      "hashPath": "harfbuzzsharp.7.3.0.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NxzjhGcY7fYCu51BsanQurXXyqGogZiMzFBpDrZg49jNhT/S0QWYe/uvmP9YbwagprKQ+2tbGT0cw1BvxJciXQ==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.1",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.1.nupkg.sha512"
    },
    "SkiaSharp/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LJHAMrbWO00J7jXWLWehyjqFo29T4VzABimfJb4nICqpEe3c/KvQGWL4ItON8ymzhxYOeFgyxeRzuNzO4GHSug==",
      "path": "skiasharp/2.88.7",
      "hashPath": "skiasharp.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Vd+GpokorZNpDvUp09zjK6CMXN35zyJtNvzkGtS1TsXlG/5yA3lWTsQIU0nSQjfgpYql0tSEU5+WTsjxljugg==",
      "path": "skiasharp.harfbuzz/2.88.7",
      "hashPath": "skiasharp.harfbuzz.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BCXmWdQ0oVck9vRwC8U3ocSaTHEx28VB+6qw9OxGIMQ86iO5bp4Flqk3IXH0l9Pbr7vWAUOpI212iaL9mTaUZQ==",
      "path": "skiasharp.nativeassets.win32/2.88.7",
      "hashPath": "skiasharp.nativeassets.win32.2.88.7.nupkg.sha512"
    },
    "Topten.GuiKit/3.0.3239": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tLWkytj7ESq6ZqC907QC+5Z/Y7BsKa8wLXZ9IZEb/D7/KgO5T3N8QvIqUWXifElSo8yGHt02Ut5EMIbs+IDTUg==",
      "path": "topten.guikit/3.0.3239",
      "hashPath": "topten.guikit.3.0.3239.nupkg.sha512"
    },
    "Topten.GuiKit.Primitives/3.0.3239": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HmyNwC5SQL4rowXebRu8d402QMk0FlLPr0HEZlHsgwID/vXemWUUwv8KkY3y6Up3u9s5tOBLmcmE7xRv264YJA==",
      "path": "topten.guikit.primitives/3.0.3239",
      "hashPath": "topten.guikit.primitives.3.0.3239.nupkg.sha512"
    },
    "Topten.JsonKit/1.1.141": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-82/Fu34dGCeyZyaMR6nqWTKTp4vq6C+IUMwo7LMsUcI8Y3Ef7Beeb+S5GWgmFm6WsmaN66iOaLVHehAKtgkiow==",
      "path": "topten.jsonkit/1.1.141",
      "hashPath": "topten.jsonkit.1.1.141.nupkg.sha512"
    },
    "Topten.RichTextKit/0.4.167": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fARM2vAZ4ZFAcNFqRLVrjQNjXzk/2yWWXTmTZ/aYUdXJE6ZT2616v3Ojux4cVcKPx2M930sY3plLKeWppGsJaA==",
      "path": "topten.richtextkit/0.4.167",
      "hashPath": "topten.richtextkit.0.4.167.nupkg.sha512"
    }
  }
}